
/* ==========================================================================
//サイト共通
========================================================================== */
/* 上マージン */
.mt_0{ margin-top: 0 !important; }
.mt_5{ margin-top: 5px !important; }
.mt_10{ margin-top: 10px !important; }
.mt_15{ margin-top: 15px !important; }
.mt_20{ margin-top: 20px !important; }
.mt_25{ margin-top: 25px !important; }
.mt_30{ margin-top: 30px !important; }
.mt_35{ margin-top: 35px !important; }
.mt_40{ margin-top: 40px !important; }
.mt_50{ margin-top: 50px !important; }
.mt_60{ margin-top: 60px !important; }
.mt_70{ margin-top: 70px !important; }
.mt_80{ margin-top: 80px !important; }
.mt_90{ margin-top: 90px !important; }
.mt_100{ margin-top: 100px !important; }
/* 下マージン */
.mb_0{ margin-bottom: 0 !important; }
.mb_5{ margin-bottom: 5px !important; }
.mb_10{ margin-bottom: 10px !important; }
.mb_15{ margin-bottom: 15px !important; }
.mb_20{ margin-bottom: 20px !important; }
.mb_25{ margin-bottom: 25px !important; }
.mb_30{ margin-bottom: 30px !important; }
.mb_35{ margin-bottom: 35px !important; }
.mb_40{ margin-bottom: 40px !important; }
.mb_50{ margin-bottom: 50px !important; }
.mb_60{ margin-bottom: 60px !important; }
.mb_70{ margin-bottom: 70px !important; }
.mb_80{ margin-bottom: 80px !important; }
.mb_90{ margin-bottom: 90px !important; }
.mb_100{ margin-bottom: 100px !important; }
/* 右マージン */
.mr_0{ margin-right: 0 !important; }
.mr_5{ margin-right: 5px !important; }
.mr_10{ margin-right: 10px !important; }
.mr_15{ margin-right: 15px !important; }
.mr_20{ margin-right: 20px !important; }
.mr_25{ margin-right: 25px !important; }
.mr_30{ margin-right: 30px !important; }
.mr_35{ margin-right: 35px !important; }
.mr_40{ margin-right: 40px !important; }
.mr_50{ margin-right: 50px !important; }
.mr_60{ margin-right: 60px !important; }
.mr_70{ margin-right: 70px !important; }
.mr_80{ margin-right: 80px !important; }
.mr_90{ margin-right: 90px !important; }
.mr_100{ margin-right: 100px !important; }
/* 左マージン */
.ml_0{ margin-left: 0 !important; }
.ml_5{ margin-left: 5px !important; }
.ml_10{ margin-left: 10px !important; }
.ml_15{ margin-left: 15px !important; }
.ml_20{ margin-left: 20px !important; }
.ml_25{ margin-left: 25px !important; }
.ml_30{ margin-left: 30px !important; }
.ml_35{ margin-left: 35px !important; }
.ml_40{ margin-left: 40px !important; }
.ml_50{ margin-left: 50px !important; }
.ml_60{ margin-left: 60px !important; }
.ml_70{ margin-left: 70px !important; }
.ml_80{ margin-left: 80px !important; }
.ml_90{ margin-left: 90px !important; }
.ml_100{ margin-left: 100px !important; }

/* テーブル */
.free-table01{
   width: 100%;
   border-left: solid 1px #CCC;
   border-top: solid 1px #CCC;
   margin-bottom: 1em;
}
.free-table01 th,
.free-table01 td{
   padding: .75em;
   text-align: center;
   border-right: solid 1px #CCC;
   border-bottom: solid 1px #CCC;
}
.free-table01 th{
   background-color: #f3f2f2;
}
.free-table01.clm3 td{
   width: 33.3333%;
}
.free-table01.clm4 td{
   width: 25%;
}

.small{
   font-size: .85em;
}
.center_txt{
   text-align: center;
}
h2.tit02 {
   margin-bottom: 50px;
}
.mb50{
   margin-bottom: 50px;
}


/* ==========================================================================
//フリーレイアウト
========================================================================== */
.free-layout .section{
   margin-bottom: 6em;
}
.free-layout .tit02 {
   margin-bottom: 60px;
}
.free-layout .tit04 {
   margin-top: 40px;
   margin-bottom: 20px;
}
.free-layout .section p{
	margin-bottom: 1.35em;
	line-height: 1.65;
}
.free-layout ul{
	list-style: disc !important;
   margin: 1em 0 1em 1.5em;
}
.free-layout ol{
   list-style: decimal !important;
   margin: 1em 0 1em 1.5em;
}
.free-layout .freespace_wrap {
   margin-bottom: 50px;
}
.free-layout .dl01 > dl:before {
   width: 25%;
}
.free-layout .dl01 > dl > dt {
   width: 25%;
}
.free-layout table{
   width: 100%;
   border-left: solid 1px #CCC;
   border-top: solid 1px #CCC;
   margin-bottom: 1em;
}
.free-layout table th,
.free-layout table td{
   padding: .75em;
   text-align: center;
   border-right: solid 1px #CCC;
   border-bottom: solid 1px #CCC;
}

/* ==========================================================================
// ヘッダ
========================================================================== */


/* ==========================================================================
// フッタ
========================================================================== */

/* ==========================================================================
// 施設ページ共通
========================================================================== */
.A1-news-list .wraps dd{
   font-size: 15px;
}

/* ==========================================================================
//トップページ
========================================================================== */




/* ==========================================================================
//教室案内（一覧）
========================================================================== */
.status.entry_active{
   background-color: #3ba19b !important;
}
.status.entry_off{
   background-color: #8c8c8d !important;
}
.status.entry_pre,
.status.entry_arrival,
.status.entry_today{
   background-color: #FFF !important;
   color: #3ba19b !important;
   border: solid 1px #3ba19b;
}

/* ==========================================================================
//教室案内（詳細）
========================================================================== */
.school-wrap__tit {
   border-bottom: 1px solid #CCC;
    padding-bottom: 0.75em;
    margin-bottom: 1em;
}
.school-wrap__col .dl01 dl dt {
    background-color: #efefef;
}
.school-wrap__textarea{
   width: 100%;
   padding-top: 2em;
   padding-bottom: 2em;
   border-top: solid 1px #DDD;
   border-bottom: solid 1px #DDD;
}

/* ==========================================================================
//教室申し込み
========================================================================== */

#my_select_wrap, #my_select_required.form-required {
   display: none;
}

.entry_confirm .temp-txt01,
.entry_complete .temp-txt01{
   text-align: center;
}
@media screen and (max-width: 780px) {
   .entry_confirm .temp-txt01,
   .entry_complete .temp-txt01{
      text-align: left;
   }
}

/* ==========================================================================
//大会・イベント（一覧）
========================================================================== */
.F1-container-col h2.t01 {
    border-bottom: 1px solid #CCC;
}
.F1-container{
   margin-bottom: 3em;
}
.legend-color {
    opacity: 0.35;
}


/* ==========================================================================
//大会・イベント（詳細）
========================================================================== */
.event-child-left__info {
   gap: 0.5em 1em;
}
.news-child-left h2, 
.event-child-left h2 {
    border-bottom: 1px solid #CCC;
}
.event-child-left__textarea {
   gap:inherit;
}


/* ==========================================================================
//アクセス
========================================================================== */


/* ==========================================================================
//お知らせ
========================================================================== */
/* カテゴリアイコン */
.news-c{
   pointer-events: none; /* リンク無効化 */
   min-width: 60px;
   text-align: center;
}

h2.news-category-title {
    font-size: 1.5rem;
    font-weight: bold;
    padding-bottom: 0.5em;
    margin-bottom: 20px;
}

/* ==========================================================================
//お問い合わせ
========================================================================== */
.contact-phone {
    margin: 80px 0 0;
}
.contact-phone #sec1{
   margin-bottom: 80px;
}
.contact-policy {
   text-align: left;
}
.contact-wrap {
    margin: 50px 0;
}
@media screen and (max-width: 780px) {
    .contact-form #contactButton > div {
       margin: 0;
    }
}

/* ==========================================================================
//個人情報保護方針
========================================================================== */


/* ==========================================================================
404ページ
========================================================================== */
.error404 .section{
   text-align: center;
   margin-top: 100px;
}


/* ==========================================================================
   ワードプレス
   ========================================================================== */
   .user_edit a{
      color: #2aa7ec;
  }
  .user_edit p{
   margin-bottom: 1.35em;
   line-height: 1.65;
}
  .user_edit::after,
  .user_edit p::after{
      content: " ";
      display: block;
      clear: both;
  }
  .user_edit ul {
      margin-left: 1.25em;
      margin-bottom: 1.25em;
      list-style: inherit;
  }
  .user_edit ol {
      list-style: decimal;
      margin-left: 1.25em;
      margin-bottom: 1.25em;
  }
  .user_edit table {
     border-top: solid 1px #DDD;
     border-right: solid 1px #DDD;
     margin: 1.5em 0;
  }
  .user_edit table td {
     border-bottom: solid 1px #DDD;
     border-left: solid 1px #DDD;
     padding: .65em !important;
  }




/* ==========================================================================
臨海スポーツセンター_ご利用案内
========================================================================== */

#b1-price .A1-use-price__table {
  width: 100%;
  overflow-x: auto;
  margin-top: 32px;
}

#b1-price .price-table {
  width: 100%;
  min-width: 1100px;
  border-collapse: collapse;
  table-layout: fixed;
  background: #fff;
  /* font-size: 16px; */
  color: #333;
}

#b1-price .price-table th,
#b1-price .price-table td {
  border: 1px solid #cfcfcf;
  padding: 16px 10px;
  text-align: center;
  vertical-align: middle;
  line-height: 1.8;
  word-break: keep-all;
}

#b1-price .price-table thead th {
  font-weight: 700;
  background: #fff;
}

#b1-price .price-table thead tr:first-child th {
  padding-top: 16px;
  padding-bottom: 16px;
  /* font-size: 18px; */
  background-color: #f7f7f7;
}

#b1-price .price-table thead tr:nth-child(2) th {
  padding-top: 4px;
  padding-bottom: 4px;
  /* font-size: 16px; */
  background-color: #f7f7f7;
}

#b1-price .price-table thead tr:nth-child(3) th {
  padding-top: 8px;
  padding-bottom: 8px;
  /* font-size: 16px; */
  background-color: #f7f7f7;
}

#b1-price .A1-use-price__table:first-of-type .price-table tbody td:nth-child(n+5) {
  white-space: nowrap;
}


 .A1-use-price__table p {
  margin-top: 20px;
  display: block;
}

@media screen and  (max-width: 1300px) {
  #b1-price .A1-use-price__table {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }


  #b1-price .price-table th,
  #b1-price .price-table td {
    padding: 12px 8px;
  }

  #b1-price .price-table thead tr:first-child th {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .A1-use-price__table table th, .A1-use-price__table table td {
   font-size: inherit;
  }
}

